﻿.progressbar {
    margin: 0;
    padding: 0;
    counter-reset: step;
    margin-top: 20px;
}

    .progressbar li {
        list-style-type: none;
        width: 20%;
        float: left;
        font-size: 12px;
        position: relative;
        text-align: center;
        /*text-transform: uppercase;*/
        color: white;
        /*background-color:#d52b1e;*/
    }

        .progressbar li:before {
            width: 50px;
            height: 50px;
            content: "0" counter(step);
            counter-increment: step;
            line-height: 50px;
            /*border: 2px solid #7d7d7d;*/
            display: block;
            text-align: center;
            margin: 0 auto 10px auto;
            border-radius: 50%;
            background-color: #e2e2e2;
            color: black;
            font-weight: bold;
        }

        .progressbar li:after {
            width: 100%;
            height: 4px;
            content: '';
            position: absolute;
            background-color: #e2e2e2;
            top: 24px;
            left: -50%;
            z-index: -1;
        }

        .progressbar li:first-child:after {
            content: none;
        }

        .progressbar li.active {
            color: black;
        }

            .progressbar li.active:before {
                border-color: #55b776;
                background-color: #d52b1e;
                color: white;
            }

            .progressbar li.active + li:after {
                /*background-color: #55b776;*/
                /*background-color: #d52b1e;*/
            }
